.wrJobCart{ padding:10px 0 0; overflow:hidden; position:relative;}
.upgradeBtn{ width:329px; height:111px; border:none; cursor:pointer; margin:0 auto; display:block; margin-bottom:20px;}
.leftJobCart{background:url(/Content/images/dots.png) right repeat-y; padding:0 30px; width:430px; float:left; display:inline;}
.leftJobCart .tb{ padding-left:60px; padding-right:17px;}

.leftJobCartOl{ padding-left:175px; width:auto; display:block; background:none;}

.rightJobcart{ padding:0 0 0 17px; float:left; width:430px;}
.WrTableOrder{ width:405px; margin-left:25px;}
/*.rightJobcart .tb{margin-left:25px; background:url(../images/dotsHl.png) bottom repeat-x; line-height:21px; padding:10px 0 20px;}
.rightJobcart .tb  a{ font-size:14px; font-weight:normal; color:#808080;}
.rightJobcart .tb h3.title a{ font-size:14px; font-weight:bold; color:#0071BC;}
.rightJobcart .tb span.categoryJob{ font-size:14px; color:#29ABE2; font-style:italic; display:block;}*/

.rightJobcart .smallBtn.edit{ position:absolute; bottom:10px; left:0;}
.rightJobcart .smallBtn.del{ position:absolute; bottom:10px; left:55px;}

.leftJobCart .tb.tbhh div{ width:330px; float:left; background:#DEDEDE; border:1px solid #DEDEDE;}
.leftJobCart .tb.tbhh div div{ width:auto; float:none; background:transparent}

/*.rightJobcart ul{ list-style:none;}
.rightJobcart table{ width:396px; overflow:hidden;}
.rightJobcart div.wrOrder{ width:396px; background:url(../images/dotsHl.png) bottom repeat-x; overflow:hidden; list-style:none; line-height:21px; padding:10px 0; margin-left:25px;}
.rightJobcart div.wrOrder .wrOrderDes{ width:200px; float:left; position:relative; zoom:1; padding:10px 0 40px;}
.rightJobcart div.wrOrder  a{ font-size:14px; font-weight:normal; color:#808080;}
.rightJobcart div.wrOrder h3.title{ padding:0; margin:0; display:block; overflow:hidden;}
.rightJobcart div.wrOrder h3.title a{ font-size:14px; font-weight:bold; color:#0071BC;}
.rightJobcart div.wrOrder span.categoryJob{ font-size:14px; color:#29ABE2; font-style:italic; display:block;}
.wrOrder{ width:396px; background:url(../images/dotsHl.png) bottom repeat-x; overflow:hidden; list-style:none;}
.PriceOfJob{ overflow:hidden; width:196px; float:left;}
.PriceOfJob ul{ list-style:none;}
.PriceOfJob ul li{ display:block; text-align:right; font-size:14px; padding:5px 0;}
.PriceOfJob ul li label{ font-weight:bold; padding-right:10px; color:#0071BC; font-weight:bold;}
.PriceOfJob ul li span.priceSp{ display:inline-block;}*/

.wrOrder ul{ list-style:none;}
.wrOrder{ width:396px; overflow:hidden; font-size:14px; line-height:21px; padding:10px 0;}
.wrOrder th{ padding-left:10px; text-align:right; font-size:14px; font-weight:bold; color:#0071BC;}
.wrOrder .priceSp{ vertical-align:bottom; text-align:right; font-size:12px; padding-bottom:40px; font-weight:bold; color:#808080; padding-left:10px;}

.wrOrder .wrOrderDes{ width:200px; float:left; position:relative; zoom:1; padding:10px 0 40px;}
.wrOrder  a{ font-size:14px; font-weight:normal; color:#808080;}
.wrOrder h3.title{ padding:0; margin:0; display:block; overflow:hidden;}
.wrOrder h3.title a{ font-size:14px; font-weight:bold; color:#0071BC;}
.wrOrder span.categoryJob{ font-size:14px; color:#29ABE2; font-style:italic; display:block;}



.rightJobcart .TotalPrice, .TotalPriceAll{ padding:20px 0; font-weight:bold; color:#555; text-align:right; font-size:14px; display:block; }
.TotalPriceAll{ font-size:16px; color:#000;}

/*.LinkCancel{ color:#777; font-size:20px; font-weight:bold; display:inline-block; margin-left:20px; line-height:30px;}*/
#JobcartInfo .clfix{ position:static;}
.wrJobcartContent{ max-height:400px; height:auto !important; height:400px; overflow-x:hidden; overflow-y:auto;}

.Published, .Expired, .Pending{ font-size:14px;}
.Published{ color:#006837;}
.Expired{ color:#F15A24;}
.Pending{ color:#662D91;}

.WrSeeJobs{ padding:10px; overflow:hidden;}
.WrSeeJobs h1.titlePage{ padding-bottom:10px;}
.WrSeeJobs .tb.tbh{ border-bottom:1px dotted #C4C6C7; padding:10px 0 10px 10px; overflow:hidden; font-size:14px;}
.WrSeeJobs .tb.tbh.numberJobs{ color:green; font-size:16px; text-align:center; padding:15px 0;}
.nolink a{ cursor:text;}
.nolink a:hover{ text-decoration:none;}
.WrSeeJobs .tb.tbh.numberJobs span{ font-weight:bold;}
.WrSeeJobs .tb.tbh h2.title{ color:#0071BC; font-size:16px; font-weight:bold; text-align:right;}
.WrSeeJobs .tb.tbh h2.titleJob{ color:#4D4D4D; font-size:18px; font-weight:bold; text-align:center;}
.WrDesJob{ padding:50px 0 0 0; overflow:hidden;}
label.labelInfo{ font-size:14px; font-weight:bold; padding-right:5px;}
.PostFrom{ padding:45px 0 0; overflow:hidden; clear:both; float:right; font-size:14px;}
.PostFrom p{ padding:3px 0; overflow:hidden;}
.PostFrom .titlePost{ padding-right:10px;float:left; font-size:14px; font-weight:bold; width:100px;}
.PostFrom .txtInfoPost{ white-space:normal; float:left;}

.JobPostTempInfo p{ padding:3px 0; font-size:14px;}
.JobPostTempInfo p p{ padding:0; font-size:14px;}
.JobPostTempInfo p .titleJob{ font-size:14px; font-weight:bold;}
.JobPostTempInfo p .CategoryJob{ font-size:14px; font-weight:normal; color:#808080;}
.JobPostTempInfo p .LocationJob{ font-size:14px; font-weight:normal; color:#29ABE2; font-style:italic;}

.imgEmployer{ max-width:350px; width:expression(document.body.clientWidth > 350? "350px" : true); margin-top:10px;display: none;}
*:first-child+html .imgEmployer{ width:auto !important; width:350px;}